MySQL Forums
Forum List  »  Install & Repo

unable to install mysql-workbench-community-dbgsym
Posted by: Tom Cruise
Date: November 25, 2020 09:47AM

Hello. After I downloaded mysql-workbench version: 8.0.22-1ubuntu20.10 from official website www.mysql.com I can't install it on my Ubuntu 20.04.1 LTS.
"unable to install mysql-workbench-community-dbgsym:
the following packages have unmet dependencies:"
The dependencies aren't listed.
Any thoughts?

Options: ReplyQuote


Subject
Written By
Posted
unable to install mysql-workbench-community-dbgsym
November 25, 2020 09:47AM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.